- Qt 5.15
- Qt Widgets
- C++ Classes
- QFileIconProvider
- Qt 5.15.19 Reference Documentation

# List of All Members for QFileIconProvider

This is the complete list of members for QFileIconProvider, including inherited members.

- enum IconType
- enum Option
- flags Options
- QFileIconProvider()
- ~QFileIconProvider()
- icon(IconType ) const : QIcon
- icon(const QFileInfo &) const : QIcon
- options() const : Options
- setOptions(Options )
- type(const QFileInfo &) const : QString